Call Us: (469) 828-3380
How can we help?

News | Blog | Support

How can we help?

News | Blog | Support

I noticed that versions of the VMS installers included in the setup wizard are a version older than what I need; am I limited to those or can I install the latest versions from the VMS provider?

No, you are not limited to the versions of video management software installers offered through the wizard. Yo can visit your preferred VMS manufacturers website and download the version you require.

error

Enjoy this blog? Please spread the word :)